package com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuExtrairBPeXml extends DefaultItemMenuSistema {
	public ItemMenuExtrairBPeXml() {
		super("indexController.mniExtrairBpeXmlController.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SEGURIDAD.MENU.EXTRAIRBPEXML";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/seguridad/busquedaExtrairBpeXml.zul",
                Labels.getLabel("extrairBpeXmlController.window.title"), getArgs(), desktop);
	}

}
